BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 0px
}
.b {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; PADDING-BOTTOM: 10px; MARGIN: 10px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 730px; PADDING-TOP: 10px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 450px; BACKGROUND-COLOR: #ffffff
}
.nr1 {
	MARGIN: 10px 0px 0px 10px; WIDTH: 200px
}
.dw {
	MARGIN: 0px; WIDTH: 730px; LINE-HEIGHT: 25px; HEIGHT: 28px
}
.dw-l {
	PADDING-LEFT: 10px; FLOAT: left; MARGIN: 0px; WIDTH: 85px; COLOR: #000000; HEIGHT: auto; TEXT-ALIGN: left
}
.dw-l1 {
	PADDING-LEFT: 25px; FLOAT: left; MARGIN: 0px; WIDTH: 85px; COLOR: #000000; HEIGHT: auto; TEXT-ALIGN: left
}
.dw-r {
	PADDING-LEFT: 5px; FLOAT: left; MARGIN: 0px; WIDTH: 600px; HEIGHT: auto; TEXT-ALIGN: left
}
.STYLE1 {
	COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.dw-rr {
	PADDING-LEFT: 5px; FLOAT: left; MARGIN: 0px; WIDTH: 370px; HEIGHT: 25px; TEXT-ALIGN: left
}
.yb-r {
	PADDING-LEFT: 5px; FLOAT: left; MARGIN: 0px; WIDTH: 120px; HEIGHT: auto; TEXT-ALIGN: left
}
.yb {
	FLOAT: left; WIDTH: 228px; HEIGHT: 25px
}
.lx {
	FLOAT: left; WIDTH: 228px; HEIGHT: 25px
}
.lx-r {
	PADDING-LEFT: 5px; FLOAT: left; MARGIN: 0px; WIDTH: 120px; HEIGHT: auto; TEXT-ALIGN: left
}
.lx-rr {
	PADDING-LEFT: 5px; FLOAT: left; MARGIN: 0px; WIDTH: 120px; HEIGHT: auto; TEXT-ALIGN: left
}
.lx-rr1 {
	PADDING-LEFT: 20px; FLOAT: left; MARGIN: 0px; WIDTH: 120px; HEIGHT: auto; TEXT-ALIGN: right
}
.x {
	PADDING-LEFT: 5px; FLOAT: left; WIDTH: 500px; HEIGHT: 25px
}
.dw1 {
	BORDER-TOP: #cccccc 1px solid; PADDING-BOTTOM: 8px;TEXT-ALIGN: center; MARGIN: 8px 0px; WIDTH: 730px; COLOR: #000000; LINE-HEIGHT: 25px; PADDING-TOP: 8px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 55px; BACKGROUND-COLOR: #f9f9f9
}
.xm {
	PADDING-LEFT: 5px; FLOAT: left; MARGIN: 0px; WIDTH: 105px; COLOR: #000000; HEIGHT: auto
}
.xb {
	FLOAT: left; MARGIN: 0px; WIDTH: 63px; COLOR: #000000; HEIGHT: auto
}
.wt {
	MARGIN: 0px; WIDTH: 730px
}
.wt1 {
	BORDER-RIGHT: #999999 1px solid; MARGIN: 0px; WIDTH: 730px; LINE-HEIGHT: 25px; BORDER-BOTTOM: #999999 1px solid
}
.wt-l {
	PADDING-LEFT: 10px; FLOAT: left; WIDTH: 110px; COLOR: #000000; HEIGHT: 100px; TEXT-ALIGN: left
}
.wt-r {
	FLOAT: left; WIDTH: 550px; TEXT-ALIGN: left
}
.wt-hdl {
	PADDING-LEFT: 10px; FLOAT: left; WIDTH: 120px; TEXT-ALIGN: left
}
.wt-hdr {
	FLOAT: left; WIDTH: 550px; TEXT-ALIGN: left
}
.tj {
	MARGIN: 0px; WIDTH: 730px; LINE-HEIGHT: 40px; HEIGHT: 40px
}
.xm1 {
	FLOAT: left; MARGIN: 0px; WIDTH: 110px; COLOR: #000000; HEIGHT: auto
}
	